.main-slider-contents .title {
  font-size: 20px;
  line-height: 28px;
}

#main-slider .main-slider-contents {
  opacity: 0.7;
  padding-bottom: 12px;
  padding-top: 12px;
  padding-right: 1px;
  padding-left: 15px;
  margin: 12px;
}

#site-header .site-title a {
  font-size: 20px;
}

.site-description {
  font-size: 12px;
}

.entry-title {
  line-height: 45px;
}

.main-slider-contents .desc {
  padding-right: 1px;
}

.buttons a:last-child {
  margin-top: 12px;
  padding-top: 8px;
  padding: 12px;
}

.black-overlay {
  opacity: 0.15;
}

.site-footer .widget-title {
  color: #edf1f7;
  line-height: 30px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

label {
  text-align: center;
  line-height: 25px;
  padding: 5px;
}

#wp_statistics_widget-2.widget-odd.widget-last.widget-first.widget-1.widget.widget_wp_statistics_widget {
  text-align: center;
}

#media_video-4.widget-odd.widget-last.widget-first.widget-1.widget.widget_media_video {
  text-align: center;
}

#media_image-5.widget-odd.widget-last.widget-first.widget-1.widget.widget_media_image {
  text-align: center;
}

.image.wp-image-2688.attachment-full.size-full {
  margin-top: 29px;
  padding-top: 15px;
}

.site-footer .widget li {
  margin-bottom: 5px;
  height: 30px;
}

.image.wp-image-2680.attachment-full.size-full {
  margin-top: 20px;
}